package com.yonge.cooleshow.biz.dal.dto.search;

import com.yonge.cooleshow.common.enums.YesOrNoEnum;
import com.yonge.toolset.base.page.QueryInfo;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: liweifan
 * @Data: 2022-03-29 17:47:57
 */
@ApiModel(value = "MusicTagSearch对象", description = "音乐标签表查询对象")
public class MusicTagSearch extends QueryInfo{
	private static final long serialVersionUID = 1L;

	@ApiModelProperty("标签编号/名称")
	private String idAndName;

	@ApiModelProperty("标签状态（0：禁用，1：启用）")
	private YesOrNoEnum state;

	public String getIdAndName() {
		return idAndName;
	}

	public void setIdAndName(String idAndName) {
		this.idAndName = idAndName;
	}

	public YesOrNoEnum getState() {
		return state;
	}

	public void setState(YesOrNoEnum state) {
		this.state = state;
	}
}